<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "clientX";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/c-l-i-e-n-t-X-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>